Subject: kernel compilation time?

From: "hamish (h.i.) macdonald" <[email-masked]>

As a contrast, it took about 7 minutes to compile the entire linux/68k
kernel on a 128M HP9000/720 with gcc 2.5.8 and the -O2 option
(excluding the "make depend" step).

It is somewhat slow (~1 hour or so?) on my 8M A3000 under AmigaOS,
probably from the lack of filesystem caching.  I'll have to recompile
it under Linux and see how long it takes.